#Sun Oct 19 14:18:34 GMT 2014
tsi.image.region.horizon.count.thin=67
tsi.image.region.zenith.count.total=28310
tsi.image.count.below.horizon=17049
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=2906
tsi.image.solar.azimuth=112.04995907459687
tsi.image.solar.altitude=10.981752483737722
tsi.image.count.box=3793
tsi.image.time=October 19, 2014 2\:18\:30 PM GMT+00\:00
tsi.image.fraction.thin=0.10211858716089176
tsi.image.count.sky=59568
tsi.image.pitch.y=0.0125
tsi.image.pitch.x=0.013
tsi.image.top.az=90
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=9784
tsi.image.region.horizon.count.opaque=208
tsi.image.region.sun.count.thin=2
tsi.image.count.below.proczen=15424
tsi.image.region.sun.count.opaque=53
tsi.image.count.mask=5542
tsi.image.region.horizon.count.total=6713
tsi.image.count.unknown=0
tsi.image.region.sun.count.total=1930
tsi.image.fraction.opaque=0.305684260005372
tsi.image.focal.length=5.5
